_id: Z34jQ7L89QWOrBb2
_key: '!items!Z34jQ7L89QWOrBb2'
img: systems/pf1/icons/feats/improved-familiar.jpg
name: Endurance Patron
system:
  associations:
    classes:
      - Witch
  description:
    value: >-
      <ul>

      <li>2nd — @Compendium[pf1.spells.pau0ejk30fs1eebl]{Endure Elements}</li>

      <li>4th — @Compendium[pf1.spells.usdv1eqvibmxun6x]{Bear's Endurance}</li>

      <li>6th — @Compendium[pf1.spells.1vh2ewwvzvxunoxk]{Protection from
      Energy}</li>

      <li>8th — @Compendium[pf1.spells.ui70binwqvjsgaam]{Spell Immunity}</li>

      <li>10th — @Compendium[pf1.spells.4k9bh8ny1il2oner]{Spell Resistance}</li>

      <li>12th — @Compendium[pf1.spells.irl69h8vnasfpak4]{Bear's Endurance,
      Mass}</li>

      <li>14th — @Compendium[pf1.spells.igmb8lisqcnsxd2d]{Restoration,
      Greater}</li>

      <li>16th — @Compendium[pf1.spells.mkrjbrp57yfdqrx0]{Iron Body}</li>

      <li>18th — @Compendium[pf1.spells.suel7sgnztenv551]{Miracle}</li>

      </ul>
  subType: classFeat
type: feat

